.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,135,68);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:66.000000px;}
.y0{bottom:445.196078px;}
.y7{bottom:534.866379px;}
.y6{bottom:579.364118px;}
.y8{bottom:585.784314px;}
.y1d{bottom:606.272706px;}
.y5{bottom:623.062065px;}
.y4{bottom:655.844118px;}
.y1c{bottom:686.656373px;}
.y3{bottom:688.626170px;}
.y1b{bottom:710.497013px;}
.y1a{bottom:734.339216px;}
.y19{bottom:758.179856px;}
.y18{bottom:782.022059px;}
.y17{bottom:805.862699px;}
.y16{bottom:829.704902px;}
.y15{bottom:853.545542px;}
.y14{bottom:877.387745px;}
.y13{bottom:901.228386px;}
.y12{bottom:925.070588px;}
.y11{bottom:948.911229px;}
.y10{bottom:972.753431px;}
.yf{bottom:996.594072px;}
.y2{bottom:999.816667px;}
.ye{bottom:1020.436275px;}
.y1{bottom:1023.657307px;}
.yd{bottom:1044.276915px;}
.yc{bottom:1068.119118px;}
.yb{bottom:1091.959758px;}
.ya{bottom:1115.801961px;}
.y9{bottom:1139.642601px;}
.h2{height:45.744000px;}
.h4{height:62.898000px;}
.h3{height:64.614000px;}
.h5{height:598.281046px;}
.h1{height:738.869281px;}
.h0{height:1237.176471px;}
.w1{width:849.777778px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x1{left:69.122549px;}
.x4{left:77.893693px;}
.x2{left:98.336784px;}
.x3{left:141.684824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:56.334728pt;}
.y0{bottom:380.000000pt;}
.y7{bottom:456.538667pt;}
.y6{bottom:494.520000pt;}
.y8{bottom:500.000000pt;}
.y1d{bottom:517.488000pt;}
.y5{bottom:531.818667pt;}
.y4{bottom:559.800000pt;}
.y1c{bottom:586.100000pt;}
.y3{bottom:587.781333pt;}
.y1b{bottom:606.449333pt;}
.y1a{bottom:626.800000pt;}
.y19{bottom:647.149333pt;}
.y18{bottom:667.500000pt;}
.y17{bottom:687.849333pt;}
.y16{bottom:708.200000pt;}
.y15{bottom:728.549333pt;}
.y14{bottom:748.900000pt;}
.y13{bottom:769.249333pt;}
.y12{bottom:789.600000pt;}
.y11{bottom:809.949333pt;}
.y10{bottom:830.300000pt;}
.yf{bottom:850.649333pt;}
.y2{bottom:853.400000pt;}
.ye{bottom:871.000000pt;}
.y1{bottom:873.749333pt;}
.yd{bottom:891.349333pt;}
.yc{bottom:911.700000pt;}
.yb{bottom:932.049333pt;}
.ya{bottom:952.400000pt;}
.y9{bottom:972.749333pt;}
.h2{height:39.045088pt;}
.h4{height:53.686996pt;}
.h3{height:55.151699pt;}
.h5{height:510.666667pt;}
.h1{height:630.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:725.333333pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x1{left:59.000000pt;}
.x4{left:66.486667pt;}
.x2{left:83.936000pt;}
.x3{left:120.936000pt;}
}
